<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [hardwareFactor](./bitburner.corpindustrydata.hardwarefactor.md)

## CorpIndustryData.hardwareFactor property

Hardware factor

**Signature:**

```typescript
hardwareFactor?: number;
```
